Manifest-Version: 1.0
Created-By: Maven Archiver 3.6.0
Build-Jdk-Spec: 11
Bundle-ManifestVersion: 2
Bundle-Name: %pluginName
Bundle-Vendor: %providerName
Bundle-SymbolicName: org.eclipse.equinox.launcher.cocoa.macosx.x86_64;si
 ngleton:=true
Bundle-Version: 1.2.600.v20220720-1916
Fragment-Host: org.eclipse.equinox.launcher;bundle-version="[1.5.0,1.7.0
 )"
Eclipse-PlatformFilter: (& (osgi.ws=cocoa) (osgi.os=macosx) (osgi.arch=x
 86_64) )
Bundle-Localization: launcher.cocoa.macosx.x86_64
Eclipse-BundleShape: dir
Eclipse-SourceReferences: scm:git:https://github.com/eclipse-equinox/equ
 inox.git;path="bundles/org.eclipse.equinox.launcher.cocoa.macosx.x86_64
 ";tag="I20220721-0110";commitId=a1a9eaf5879c77a3aa029ac318a826cceadb59f
 f

Name: about.html
SHA-256-Digest: 7mbS+ztMDS7S5/aYvJ7U49bPd/pcr0CtAylhJdsaxfA=

Name: eclipse_11700.so
SHA-256-Digest: KmvCwR1nXHasrKDnODKC7rsN2PsZydcD/OM3EtXjY2w=

Name: launcher.cocoa.macosx.x86_64.properties
SHA-256-Digest: 6lN1O16X3dHlF0/lAY2S9hN2xakzPx8OW5gB9AKli0Q=

